OmegaT

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not reasolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2017-12-04 09:42:04
Package resolution failed
  • No package found for: hunspell <= 1.6.0
libstdc++
7.2.1-3.fc28
7.2.1-4.fc28
2
libgcc
7.2.1-3.fc28
7.2.1-4.fc28
2
ncurses-libs
6.0-14.20170916.fc28
6.0-15.20171125.fc28
2
ncurses-base
6.0-14.20170916.fc28
6.0-15.20171125.fc28
3
ncurses
6.0-14.20170916.fc28
6.0-15.20171125.fc28
3
libstdc++-devel
7.2.1-3.fc28
7.2.1-4.fc28
B
gcc
7.2.1-3.fc28
7.2.1-4.fc28
B
gcc-c++
7.2.1-3.fc28
7.2.1-4.fc28
B
libgomp
7.2.1-3.fc28
7.2.1-4.fc28
B
annobin
2.5.1-2.fc28
2.5.1-3.fc28
B
kernel-headers
4.15.0-0.rc1.git1.1....
4.15.0-0.rc1.git3.1....
B
cpp
7.2.1-3.fc28
7.2.1-4.fc28
B
gnutls
3.6.1-2.fc28
3.6.1-3.fc28
B
libunistring
0.9.7-3.fc27
0.9.8-1.fc28
B
libgcc
7.2.1-1.fc28
7.2.1-3.fc28
2
libstdc++
7.2.1-1.fc28
7.2.1-3.fc28
2
maven-resolver-impl
1:1.1.0-1.fc28
1:1.1.0-2.fc28
3
ca-certificates
2017.2.16-4.fc27
2017.2.20-2.fc28
3
maven-resolver-util
1:1.1.0-1.fc28
1:1.1.0-2.fc28
3
maven-resolver-spi
1:1.1.0-1.fc28
1:1.1.0-2.fc28
3
maven-resolver-api
1:1.1.0-1.fc28
1:1.1.0-2.fc28
3
annobin
2.5.1-2.fc28
B
python-srpm-macros
3-23.fc28
3-24.fc28
B
curl
7.56.1-1.fc28
7.57.0-1.fc28
B
gcc
7.2.1-1.fc28
7.2.1-3.fc28
B
redhat-rpm-config
68-1.fc28
69-1.fc28
B
libstdc++-devel
7.2.1-1.fc28
7.2.1-3.fc28
B
libcurl
7.56.1-1.fc28
7.57.0-1.fc28
B
python3-pip
9.0.1-11.fc27
9.0.1-13.fc28
B
gcc-c++
7.2.1-1.fc28
7.2.1-3.fc28
B
kernel-headers
4.15.0-0.rc0.git7.2....
4.15.0-0.rc1.git1.1....
B
libgomp
7.2.1-1.fc28
7.2.1-3.fc28
B
krb5-libs
1.16-0.beta1.4.fc28
1.16-0.beta2.1.fc28
B
cpp
7.2.1-1.fc28
7.2.1-3.fc28
B
libnghttp2
1.27.0-1.fc28
1.28.0-1.fc28
B
binutils
2.29.1-4.fc28
2.29.1-5.fc28
B
apache-commons-codec
1.10-5.fc27
1.11-1.fc28
2
glibc
2.26.9000-27.fc28
2.26.9000-28.fc28
2
glibc-common
2.26.9000-27.fc28
2.26.9000-28.fc28
3
glibc-all-langpacks
2.26.9000-27.fc28
2.26.9000-28.fc28
3
libcrypt-nss
2.26.9000-27.fc28
2.26.9000-28.fc28
4
cpio
2.12-6.fc27
2.12-6.fc28
B
glibc-headers
2.26.9000-27.fc28
2.26.9000-28.fc28
B
kernel-headers
4.15.0-0.rc0.git7.1....
4.15.0-0.rc0.git7.2....
B
glibc-devel
2.26.9000-27.fc28
2.26.9000-28.fc28
B
libassuan
2.4.3-6.fc27
2.4.4-1.fc28
B
gawk
4.2.0-1.fc28
4.2.0-2.fc28
B
jgit
4.8.0-4.fc27
4.9.0-2.fc28
1
hunspell-en-US
0.20140811.1-9.fc28
0.20140811.1-10.fc28
2
osgi-core
6.0.0-5.fc27
2
libselinux
2.7-5.fc28
2.7-6.fc28
3
libsepol
2.7-2.fc28
2.7-3.fc28
3
copy-jdk-configs
3.3-1.fc28
3.3-2.fc28
3
filesystem
3.5-1.fc28
3.6-1.fc28
3
nettle
3.3-5.fc27
3.4-1.fc28
B
libargon2
20161029-2.fc28
B
eclipse-equinox-osgi
1:4.7.1-7.fc28
python3-setuptools
36.2.0-8.fc28
37.0.0-1.fc28
B
cryptsetup-libs
2.0.0-0.4.fc28
2.0.0-0.5.fc28
B
kernel-headers
4.15.0-0.rc0.git3.1....
4.15.0-0.rc0.git7.1....
B
ima-evm-utils
1.0-1.fc28
1.0-2.fc28
B
libsemanage
2.7-4.fc28
2.7-5.fc28
B
gnupg2
2.2.2-2.fc28
2.2.3-1.fc28
B
python3-libs
3.6.3-3.fc28
3.6.3-4.fc28
B
python3
3.6.3-3.fc28
3.6.3-4.fc28
B